html, body {
  /*position: relative;
  min-height: 100%;*/
}
body {
  background: #eee;
  font-family:'Proxima N W01 Bold', Arial, sans-serif;
  color:#000;
  margin: 0;
  padding: 0;
}

sup {font-size: 0.6em; line-height: 1rem;}

h2, p {font-size: 30px; line-height: 40px;}

p.author {font-size: 12px; line-height: 14px; color:yellow; text-align:left;}

a:link {
  color:#fff; 
  text-decoration: underline;
}

a:hover {
  color:#fff; 
  text-decoration: none;
}

a.black:link, a.black:visited {
  color:#000; 
  text-decoration: underline;
}

a.black:hover {
  color:#000; 
  text-decoration: none;
}

.swiper-container {
  width: 100%;
  /*max-height: 100vw;*/
}

.scrollnext {position: absolute; bottom: 50px; width: 100%; text-align: center; cursor: pointer;}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #000;
  min-height: 100vh;
  overflow: auto;
  position: relative;

  /* Center slide text vertically */
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;*/
}

.swiper-slide.slide1 h2 {
  font-family:'Proxima N W01 Bold', Arial, sans-serif;
  text-align: left;
  color:yellow;
}

.swiper-slide.slide2 {
  background: url(../../images/LWA-DSC-4037-K1.jpg) no-repeat center center #fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.swiper-slide.slide1 .inside {
  width: 60%;
  margin:15% auto 0 auto;
}

.swiper-slide.slide2 .inside{
    width: 60%;
    padding-left: 30%;
    position: relative;
    box-sizing: border-box;
    margin:10% auto 0 auto;
}

.swiper-slide.slide2 h2 {
  font-family:'Proxima N W01 Bold', Arial, sans-serif;
  text-align: left;
  color:#fff;
}

.swiper-slide.slide2 p {
  font-family:'ProximaNW01-AltLightReg', Arial, sans-serif;
  text-align: left;
  color:#fff;
}

.swiper-slide.slide3 {
  background: #ffff80;
}


.swiper-slide.slide3 .inside {
  width: 60%;
  margin: 0 auto;
  padding: 50px 0 150px 0;
}

.swiper-slide.slide3 h2 {
  font-family:'Proxima N W01 Bold', Arial, sans-serif;
  text-align: left;
  color:#000;
}
.swiper-slide.slide3 .inside .image-container {
      max-width: 100%;
    }
    .swiper-slide.slide3 .inside .image-container img {
      max-width: 100%; height: auto; 
    }

.swiper-slide.slide3 p {
  font-family:'ProximaNW01-AltLightReg', Arial, sans-serif;
  text-align: left;
  color:#000;
}

.swiper-slide.slide4 {/*overflow: hidden;*/ padding-bottom: 60px;}

.swiper-slide.slide4 .inside {
  width: 60%;
  margin: 0 auto;
  padding: 50px 0 100px 0;
	position:relative;
	display:inline-block;
}
.swiper-slide.slide4 .inside h2 {color: yellow;}
.swiper-slide.slide4 .marriagegalerie {display: inline-block; width: 100%;}
.swiper-slide.slide4 .marriagegalerie:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.b50 {width: 28%; margin-right: 2%; min-height: 95px; display: inline-block; margin-left: -4px; vertical-align: top; text-align: center; background: #fff; padding: 20px; margin-bottom: 30px;}
.first {clear: left; margin-left: 0;}
.last {margin-right: 0 !important;}

.swiper-slide.slide4 .lb-container {display: inline-block; float: left; box-sizing: border-box; width: 14%; margin: 0 3% 50px 3%; height: 6vw; overflow: hidden; border: 1px #cecece solid; text-align: center;}
.swiper-slide.slide4 .lb-container img {transition: transform 0.3s ease; min-height: 100%; width: auto;}
.swiper-slide.slide4 .lb-container:hover img {transform: scale(1.05);}

#backtotop {cursor: pointer; position: absolute; bottom: 20px; width: 100%; text-align: center;}

.swiper-button-next, .swiper-button-prev {width:50px; height:50px;}

.swiper-button-next {
  background: url(../graphics/right-arrow.svg) no-repeat center center;
  background-size: 100%;
}

.swiper-button-prev {
  background: url(../graphics/left-arrow.svg) no-repeat center center;
  background-size: 100%;
}

.inside {
    font-size: 1.8rem;
    line-height: 1.2em;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background: #0070BA}
.swiper-pagination-progressbar { background: rgba(0,0,0,.8);}
.swiper-container-horizontal>.swiper-pagination-progressbar, .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {height:10px;}

@media screen and (max-width: 1450px) {
    h2, p {font-size: 24px; line-height: 28px;}
    .swiper-slide.slide2 .inside {
      width: 60%;
    }
    .swiper-slide.slide3 .inside {
      position: relative;

    }
    .swiper-slide.slide3 .inside {
      width: 60%;
    }
}

@media screen and (max-width: 1000px) {
    h2, p {font-size: 24px; line-height: 28px;}
    .swiper-slide.slide3 .inside {
      width: 94%; padding-left: 3%; padding-right: 3%; 
    }
    .swiper-slide.slide4 .inside {
      width: 94%; padding-left: 3%; padding-right: 3%; 
    }
    .swiper-slide.slide4 .lb-container {height: 9vw;}
    .b50 {width: 100%; margin-right: 0; box-sizing: border-box; margin-bottom: 30px;}
    #backtotop {width: 94%;}
}

@media screen and (max-width: 850px) {
    h2, p {font-size: 18px; line-height: 22px;}
    .swiper-slide.slide2 .inside {
      width: 70%;
    }
    #backtotop img {width: 80px;}
    .pagescroll img {width: 80px;}
    .swiper-slide.slide4 .lb-container {width: 22.75%; margin: 0 3% 20px 0; height: 14vw;}
    .swiper-slide.slide4 .lb-container:nth-of-type(4n) {margin-right: 0;}
    .scrollnext {bottom: 20px;}
}

@media screen and (max-width: 700px) {
    h2, p {font-size: 18px; line-height: 22px;}
    .swiper-slide.slide2 .inside {
      width: 70%;
    }
}


@media screen and (max-width: 500px) {
    h2, p {font-size: 16px; line-height: 20px;}
    .swiper-slide.slide2 .inside {
      width: 94%; padding-left: 3%; padding-right: 3%; margin-top: 30%;
    }    
    .swiper-slide.slide2 {
      background: url(../../images/LWA-DSC-4037-K1.jpg) no-repeat center center #fff;
      background-position: -500px -300px;
    }
    
}